Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Trying to downgrade GSdx, older plugins not recognized
#1
I've been trying to fix this all day. Short of actually playing the older version of the PCSX2 I can't seem to get the older plugins to work.

This all started with the game crashing during the Chernabog fight in Kingdom Hearts. If someone could help me figure out how to downgrade the plugin as suggested in other threads maybe I will stop tearing my hair out. I've been trying to finish this game for years now.


Thanks for all your help in the future,
dustydharma

Sponsored links

#2
http://pcsx2.net/download/releases/windows.html

Go to the window-windows-op-and select the ancient pcsx2 version wanted by you.
#3
(04-20-2014, 10:40 PM)DESTRUIDOR Wrote: http://pcsx2.net/download/releases/windows.html

Go to the window-windows-op-and select the ancient pcsx2 version wanted by you.

I have no idea which one of these GDSX files I'm suppose to use. I was suggested 4819 to get around the error but I'm not sure which PCSX version that is associated with. This is all very confusing.

My questions was how do I get it to recognize the plugin. I've already downloaded it from here: http://buildbot.orphis.net/pcsx2/

I was told the one I want is 4819, but when I try to select it from the menu even though it's in the plugins folder it's suppose to be in, it doesn't show in that menu. I've even gone as far as downloading it a couple of times to ensure that it wasn't corrupted.
#4
this will not work out,put olders plugins in a new pcsx2 version,its better use a old pcsx2,only download a older version and use(4819)
#5
(04-20-2014, 11:05 PM)DESTRUIDOR Wrote: this will not work out,put olders plugins in a new pcsx2 version,its better use a old pcsx2,only download a older version and use(4819)

Well how do I use previous saves with an older version? I'm like 99% done with the game, I don't want to start over.
#6
This i dont have sure,i never tried.One time i discovered a game only playable in old pcsx2 version,but never tried use save states of new version on old version,can work...but can not work also.
http://forums.pcsx2.net/Thread-Ecco-the-...4-U--30172

Open your pcsx2 folder,open your M.card folder,copy the file (i think-Mcd001.ps2 or Mcd002.ps2) and put in the folder of the old pcsx2 version.

I know its possible use a mcard of one version (pcsx2) in a version not to much old-exemple-r5932 in r 5222.
#7
I've tried that already, I just want to know why this graphics plugin won't work. I don't know why a newer PCSX version wouldn't work with an older plugin.
#8
I was already do it this,man for this game-Ecoo the dolphin,i was wanting this game playable for the new pcsx2 version....i was putting the older plugins in the folder of the new pcsx2,but i had negatives results.
#9
Yeah, well I would like to experience that for myself. Can you tell me why it won't let me select that particular plugin?
#10
Simple-No have support for the changes,you would have to change everything,then,in the end its no more the same thing.
One need the other,when you put a file of old version ,cannot work with others files of new version and after all cannot be read or be considered
BTW-Look for you own.see for yourself.




Users browsing this thread: 1 Guest(s)